{
  "name": "@sy/y-code-renderer",
  "version": "1.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite dev --mode development",
    "dev:staging": "vite dev --mode dev-staging",
    "dev:prod": "vite dev --mode dev-production",
    "build": "vite build --mode production",
    "build:staging": "vite build --mode staging",
    "build:dev": "vite build --mode development",
    "build:analyze": "vite build --mode analyze",
    "preview": "vite preview",
    "typecheck": "vue-tsc --noEmit --skipLibCheck"
  },
  "dependencies": {
    "@sentry/vue": "^9.7.0",
    "@tanstack/vue-query": "^5.69.0",
    "@vtj/charts": "^0.11.7",
    "@vtj/core": "^0.11.7",
    "@vtj/icons": "0.11.7",
    "@vtj/materials": "^0.11.7",
    "@vtj/pro": "^0.11.7",
    "@vtj/renderer": "^0.11.7",
    "@vtj/ui": "^0.11.7",
    "@vtj/utils": "^0.11.7",
    "@vtj/web": "^0.11.7",
    "ant-design-vue": "catalog:",
    "axios": "catalog:",
    "core-js": "catalog:",
    "element-plus": "catalog:",
    "licia-es": "catalog:",
    "postmate": "catalog:",
    "vue": "catalog:",
    "vue-router": "catalog:"
  },
  "devDependencies": {
    "@types/postmate": "catalog:",
    "@vitejs/plugin-vue": "catalog:",
    "@vtj/cli": "^0.11.2",
    "rollup-plugin-visualizer": "5.14.0",
    "vite": "catalog:",
    "vite-plugin-mkcert": "catalog:"
  }
}
